.elementor-13693 .elementor-element.elementor-element-f6a2cbe {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-13693 .elementor-element.elementor-element-f6a2cbe:not(.elementor-motion-effects-element-type-background),
.elementor-13693 .elementor-element.elementor-element-f6a2cbe>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-13693 .elementor-element.elementor-element-f6a2cbe .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-13693 .elementor-element.elementor-element-f6a2cbe .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-13693 .elementor-element.elementor-element-8d48e19 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-13693 .elementor-element.elementor-element-8d48e19 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-13693 .elementor-element.elementor-element-8d48e19 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-13693 .elementor-element.elementor-element-ccc36e5 .pxl-showcase .pxl-item--inner .pxl-item--image {
    height: 370px !important;
}

.elementor-13693 .elementor-element.elementor-element-ccc36e5 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--title {
    font-size: 13px;
}

.elementor-13693 .elementor-element.elementor-element-ccc36e5 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--buttons .pxl-item--button .btn-showcase {
    font-size: 14px;
}

.elementor-13693 .elementor-element.elementor-element-ccc36e5 .pxl-showcase .pxl-item--inner .pxl-inner-meta {
    padding: 13px 15px 13px 15px;
}

.elementor-13693 .elementor-element.elementor-element-8743d6b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-13693 .elementor-element.elementor-element-8743d6b .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-13693 .elementor-element.elementor-element-8743d6b .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-13693 .elementor-element.elementor-element-447c9de .pxl-showcase .pxl-item--inner .pxl-item--image {
    height: 370px !important;
}

.elementor-13693 .elementor-element.elementor-element-447c9de .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--title {
    font-size: 13px;
}

.elementor-13693 .elementor-element.elementor-element-447c9de .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--buttons .pxl-item--button .btn-showcase {
    font-size: 14px;
}

.elementor-13693 .elementor-element.elementor-element-447c9de .pxl-showcase .pxl-item--inner .pxl-inner-meta {
    padding: 13px 15px 13px 15px;
}

.elementor-13693 .elementor-element.elementor-element-1f0a73c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-13693 .elementor-element.elementor-element-1f0a73c .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-13693 .elementor-element.elementor-element-1f0a73c .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-13693 .elementor-element.elementor-element-7886699 .pxl-showcase .pxl-item--inner .pxl-item--image {
    height: 370px !important;
}

.elementor-13693 .elementor-element.elementor-element-7886699 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--title {
    font-size: 13px;
}

.elementor-13693 .elementor-element.elementor-element-7886699 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--buttons .pxl-item--button .btn-showcase {
    font-size: 14px;
}

.elementor-13693 .elementor-element.elementor-element-7886699 .pxl-showcase .pxl-item--inner .pxl-inner-meta {
    padding: 13px 15px 13px 15px;
}

.elementor-13693 .elementor-element.elementor-element-fa97152 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-13693 .elementor-element.elementor-element-fa97152 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-13693 .elementor-element.elementor-element-fa97152 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-13693 .elementor-element.elementor-element-7e29376 .pxl-showcase .pxl-item--inner .pxl-item--image {
    height: 370px !important;
}

.elementor-13693 .elementor-element.elementor-element-7e29376 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--title {
    font-size: 13px;
}

.elementor-13693 .elementor-element.elementor-element-7e29376 .pxl-showcase .pxl-item--inner .pxl-inner-meta .pxl-item--buttons .pxl-item--button .btn-showcase {
    font-size: 14px;
}

.elementor-13693 .elementor-element.elementor-element-7e29376 .pxl-showcase .pxl-item--inner .pxl-inner-meta {
    padding: 13px 15px 13px 15px;
}

@media(max-width:1366px) {
    .elementor-13693 .elementor-element.elementor-element-f6a2cbe {
        --justify-content: center;
        --flex-wrap: wrap;
    }
}

@media(max-width:1200px) {
    .elementor-13693 .elementor-element.elementor-element-f6a2cbe {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-13693 .elementor-element.elementor-element-ccc36e5 .pxl-showcase .pxl-item--inner .pxl-item--image {
        height: 315px !important;
    }
    .elementor-13693 .elementor-element.elementor-element-447c9de .pxl-showcase .pxl-item--inner .pxl-item--image {
        height: 315px !important;
    }
    .elementor-13693 .elementor-element.elementor-element-7886699 .pxl-showcase .pxl-item--inner .pxl-item--image {
        height: 315px !important;
    }
    .elementor-13693 .elementor-element.elementor-element-7e29376 .pxl-showcase .pxl-item--inner .pxl-item--image {
        height: 315px !important;
    }
}

@media(min-width:768px) {
    .elementor-13693 .elementor-element.elementor-element-f6a2cbe {
        --content-width: 1820px;
    }
    .elementor-13693 .elementor-element.elementor-element-8d48e19 {
        --width: 25%;
    }
    .elementor-13693 .elementor-element.elementor-element-8743d6b {
        --width: 25%;
    }
    .elementor-13693 .elementor-element.elementor-element-1f0a73c {
        --width: 25%;
    }
    .elementor-13693 .elementor-element.elementor-element-fa97152 {
        --width: 25%;
    }
}

@media(max-width:1366px) and (min-width:768px) {
    .elementor-13693 .elementor-element.elementor-element-8d48e19 {
        --width: 49%;
    }
    .elementor-13693 .elementor-element.elementor-element-8743d6b {
        --width: 49%;
    }
    .elementor-13693 .elementor-element.elementor-element-1f0a73c {
        --width: 49%;
    }
    .elementor-13693 .elementor-element.elementor-element-fa97152 {
        --width: 49%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-13693 .elementor-element.elementor-element-8d48e19 {
        --width: 100%;
    }
    .elementor-13693 .elementor-element.elementor-element-8743d6b {
        --width: 100%;
    }
    .elementor-13693 .elementor-element.elementor-element-1f0a73c {
        --width: 100%;
    }
    .elementor-13693 .elementor-element.elementor-element-fa97152 {
        --width: 100%;
    }
}